#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

# QDBM and GDBM cannot be specified at the same time.
# choose QDBM
override_dh_auto_configure:
	dh_auto_configure -- --with-libsylph=standalone --enable-qdbm 
